### org.jfree.layouting.layouter.style.values

# Class CSSRawValue

- `java.lang.Object`
- - `org.jfree.layouting.layouter.style.values.CSSRawValue`

Implemented Interfaces:
  CSSValue, Serializable

`public class CSSRawValue`
`extends java.lang.Object`
`implements CSSValue`

Creation-Date: 16.04.2006, 15:18:08

Author:
  Thomas Morgner

  ## Constructor Summary

  `CSSRawValue(Object value)`

  ## Method Summary

  `String`

  `getCSSText()`

  `Object`

  `getValue()`

## Constructor Details

### CSSRawValue

    public CSSRawValue(Object value)

## Method Details

### getCSSText

    public String getCSSText()

> Specified by:
>   getCSSText in interface CSSValue

### getValue

    public Object getValue()